0
$\begingroup$

I just installed Blender 2.80. Went well, new version looks good. BUT... it wiped out my existing 2.79 exe and won't let me reinstall 2.79. I need 2.79 to do scenery development for Xplane 11. What must I do to get back to Blender 2.79? Would be nice to have both 2.79 and 2.80 installed, but MUST have 2.79! Please help.

$\endgroup$
0
$\begingroup$

Download the archive version of 2.79b for your platform, which doesn't require installation.

Once extracted you should be able to run Blender 2.79b normally. Unlike the installer the archive doesn't give you a start menu entry or shortcut. You will need to create that shortcut yourself or start it directly from the directory the binary is in.

$\endgroup$
  • $\begingroup$ Thank you, rjg, that worked! Now to get back to work. $\endgroup$ – James C. Aug 3 at 21:10
  • $\begingroup$ @JamesC. You're welcome. Please mark the answer as accepted using the checkmark next to it, if this answer solved your problem. $\endgroup$ – Robert Gützkow Aug 3 at 21:17

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.